Bug 11385 - requires fonts-ttf-ms
: requires fonts-ttf-ms
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/GraphicsMagick)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-06 13:36 by
Modified: 2007-04-13 17:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-06 13:36:17
В BuildRequires присутствует пакет fonts-ttf-ms
------- Comment #1 From 2007-04-06 14:56:48 -------
объясните пожалуйста, почему нельзя?
Эти шрифты используются в диалогах открытия файлов
------- Comment #2 From 2007-04-06 15:11:22 -------
Ага, вижу пост в devel. Уберу.
------- Comment #3 From 2007-04-12 23:44:25 -------
Исправил в GraphicsMagick-1.1.7-alt7